<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.6/template-install.dtd">
<extension version="2.5" client="site" type="template" method="upgrade">
    <name />
    <creationDate />
    <version />
    <author>@info.author</author>
    <authorUrl>@info.authorURL</authorUrl>
    <description>@info.description</description>
    <files />
    <positions />
    <config>
        <fields name="params" addfieldpath="/templates/{theme}/fields">
            <fieldset name="basic">
                <field name="siteTitle" default="Headline" type="text" size="50" label="TPL_SITE_TITLE" description="TPL_SITE_TITLE_DESCRIPTION" />
                <field name="siteSlogan" default="Slogan" type="text" size="50" label="TPL_SITE_SLOGAN" description="TPL_SITE_SLOGAN_DESCRIPTION" />
                <field name="logoFile" default="" type="media"  label="TPL_LOGO_LABEL" description="TPL_LOGO_DESC" />
                <field name="logoLink" default="" type="text"  label="TPL_LOGOLINK_LABEL" description="TPL_LOGOLINK_DESC" />
                <field type="spacer" name="spacer" hr="true"/>
                <field name="editor" type="designer" label="TPL_EDITOR_LABEL" description="TPL_EDITOR_DESCRIPTION" text="TPL_EDITOR"/>
                <field name="notePlugin" type="note" label="TPL_PLUGINS_NOTE" class="alert"/>
                <field name="plugins" type="plugins" label="TPL_PLUGINS_LABEL" text="TPL_INSTALL_PLUGINS" description="TPL_PLUGIN_DESCRIPTION"/>
            </fieldset>
            <fieldset name="templates">
                <field type="templates" name="home" kind="home" default="" label="TPL_HOME_TEMPLATE"/>
                <field type="templates" name="blog" kind="blog" default="" label="TPL_BLOG_TEMPLATE"/>
                <field type="templates" name="post" kind="post" default="" label="TPL_POST_TEMPLATE"/>
                <field type="templates" name="page" kind="page" default="" label="TPL_PAGE_TEMPLATE"/>
                <field type="templates" name="products" kind="products" default="" label="TPL_PRODUCTS_TEMPLATE"/>
                <field type="templates" name="productoverview" kind="productoverview" default="" label="TPL_PRODUCTOVERVIEW_TEMPLATE"/>
                <field type="templates" name="shoppingcart" kind="shoppingcart" default="" label="TPL_SHOPPINGCART_TEMPLATE"/>
                <field type="templates" name="default" kind="default" default="" label="TPL_DEFAULT_TEMPLATE"/>
                <field type="templates" name="error404" kind="error404" default="" label="TPL_TEMPLATE404_TEMPLATE"/>
            </fieldset>
        </fields>
    </config>
    <languages folder="language">
        <language tag="en-GB">en-GB/en-GB.tpl_{theme}.ini</language>
    </languages>
</extension>
